@charset "UTF-8";

body {
  background: url(/images/back.jpg) repeat;
}
#contents>section>p { 
  background: inherit; 
}

#header {
  background: #FFF;
  padding: 0 0 10px;
  margin-bottom: 0;
}
.gh-top {
  padding-top: 10px;
  margin-top: 0;
}
#contents {
  padding: 10px;
}
#contents section {
  background: inherit;
  padding-bottom: 0;
}
#contents section .title_c {
  border: none;
}
#contents .title,
.formbar {
  color: #B40000;
  background: inherit;
}
#mp_ta_message .info {
  text-align: center;
}
.info,
.info+div {
  font-size: 12px;
  margin: 0;
  background: inherit;
  top: 0;
}
.info .text_s {
  font-size: 11px;
}
.formtable {
  -webkit-box-shadow: none;
  padding: 0;
}
.formtable,
.formcontents {
  margin: 0 0 20px;
}
.formtable table {
  border: 1px solid #DDD;
}
form[name=SMP_CART_FORM],
.formtable .table2,
/*#cart_guest_area .formcontents,
#cart_login_area .formcontents*/
.formcontents,
.selectpayment .formtable {
  padding: 10px;
  border: 1px solid #CCC;
  margin-left: 0;
  margin-right: 0;
}
.formbox > .formcontents {
  margin-bottom: 0;
}
.formbox_n {
  padding: 0;
  text-align: inherit;
}
.button_or {
  text-align: center;
  margin-top: 40px;
}
.ar_link_l,
.ar_link_r {
  line-height: 2;
}
.ar_link_l a,
.ar_link_r a {
  color: #134dbb;
  background: inherit;
  border: 0;
  font-size: inherit;
  padding: 0;
  display: inline;
  text-decoration: underline;
}
#cart_login_area .ar_link_r {
  text-align: center;
}
#cart_guest_area .formcontents,
#cart_login_area .formcontents {
  padding-bottom: 20px;
}
.submit {
  margin: 20px 0;
}
#pi_link {
  margin-top: 40px !important;
}
#pi_link .ar_link_l {
  border: 1px solid #666;
  border-radius: 4px;
  padding: 10px; 
  background: #FFF; 
  text-align: center; 
}
#pi_link .ar_link_l a { 
  color: #666; 
}
.ar_link_l a::before {
  content: "\25C0";
  font-size: 80%; 
  margin-right: .5em; 
}
.sps_entryForm > *:last-child .formcontents,
form[action="https://cart9.shopserve.jp/-/nitta-syouten.com/smp_regi.php"] > *:last-child .formcontents,
#contents > section:last-child > aside.formcontents { 
  background: inherit; 
  padding: 0;
  border: 0;
} 
.sps_entryForm > *:last-child .button,
form[action="https://cart9.shopserve.jp/-/nitta-syouten.com/smp_regi.php"] > *:last-child .button, 
#contents > section:last-child > aside.formcontents > .button { 
  border: 0; 
  padding: 0;
  display: block; 
  margin-top: 40px;
}
.sps_entryForm > *:last-child .ar_link_l:last-child,
form[action="https://cart9.shopserve.jp/-/nitta-syouten.com/smp_regi.php"] > *:last-child .ar_link_l,
#contents > section:last-child > aside.formcontents > .ar_link_l {
  margin-top: 40px;
}
#pi_link
.formcontents, 
#pi_refund .formcontents/*,
.sps_entryForm .formcontents*/ {
  border: none;
  background: inherit; 
  padding: 0; 
}
#footer section, #footer aside { 
  margin: 0; 
}
#footer .footer aside
ul.listmenu {
  margin: 0; 
  padding: 0; 
}
#footer .footer aside ul.listmenu li a {
  font-size: 13px; 
  line-height: 2; 
}
#footer section>p.copy { 
  background: inherit;
  color: inherit;
} 
.footer {
  background: inherit !important; 
} 
  
.sps_entryForm .formbar {
/*  border-bottom: 1px solid #B40000; */
}
.sps_entryForm input[type=text],
.sps_entryForm input[type=email],
.sps_entryForm input[type=tel] {
  padding: 5px;
  margin-bottom: 5px;
}
.form_t {
  margin-bottom: 10px;
}
.form_t p {
  font-weight: bold;
}
#selectaddressee .form_t {
  margin-bottom: 0;
}
#selectaddressee .formcontents {
  border: 0;
  padding: 0;
}
.selectpayment .formbar {
  color: inherit;
  background: #FFF;
  border: 1px solid #CCC;
  padding: 10px 10px 0;
}
.selectpayment .formbar .radio {
  padding-bottom: 10px;
}
.selectpayment .formbar h3 {
  font-family: inherit;
}
.selectpayment .formbar label {
  font-size: 15px;
  font-weight: bold;
}
.selectpayment .formcontents,
.selectpayment .formtable {
  margin-bottom: 10px;
  background: #EEE;
  border-top: 0;
}
#pay13_DETAIL #main {
  padding: 5px;
  background: #FFF;
}
.paytypewrap .ar_link_r {
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.paytypewrap ul {
  margin: 0;
  padding: 0;
}
#mp_ta_message {
  border: 1px solid #CCC;
  margin-bottom: 20px;
}